@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

html,
body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: "Jost", sans-serif;
}


.form-control,
button,
small,
strong,
p,
a,
li,
td,
th,
span,
div {
    font-family: "Jost", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
    font-family: "Jost", sans-serif;
}

h1,
.h1 {
    font-size: 100px;
    font-weight: 400;
    line-height: 90px;
}

a {
    color: #242321;
}

a:hover {
    color: #F3C365;
    text-decoration: none;
}

p,
li,
a {
    font-size: 24px;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.container-x {
    max-width: 1660px;
    padding-left: 30px;
    padding-right: 30px;
}

.phone-header {
    font-size: 22px;
    font-weight: 500;
    line-height: 31.79px;
    white-space: nowrap;
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
    white-space: nowrap;
}

.block-head {
    background-size: cover;
    background-position: center;
    height: 800px;
    border-radius: 20px;
}

.block-head h1 {
    color: #fff;
    font-size: 100px;
    font-weight: 300;
    line-height: 144.5px;
}

.block-head p {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    line-height: 29.7px;
}

.block-after-head {
    position: relative;
    top: -30px;
    background-color: #fff;
    border-radius: 20px;
}

.block-after-head a {
    color: #808080;
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
}

.block-after-head a:hover {
    color: #000;
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
}

.block-after-head-2 a {
    color: #808080;
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
    white-space: nowrap;
}

.block-after-head-2 a:hover {
    color: #000;
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
}

.block-1 h2 {
    font-size: 100px;
    font-weight: 400;
    line-height: 90px;
}

.block-1-span-1 {
    font-size: 22px;
    font-weight: 500;
    line-height: 31.79px;
    color: #808080;
}

.block-1-span-2 {
    font-size: 22px;
    font-weight: 500;
    line-height: 31.79px;
    color: #000;
    text-transform: uppercase;
}

.block-1-span-2 img {
    position: relative;
    top: -2px;
}

.block-2-1 {
    position: relative;
    display: block;
    height: 940px;
    overflow: hidden;
    border-radius: 20px;
}

.block-2-1a {
    position: relative;
    display: block;
    height: 470px;
    overflow: hidden;
    border-radius: 20px;
}

.block-2-2 {
    background-size: cover;
    background-position: center;
    height: 940px;
    -webkit-transition: .5s;
    transition: .5s;
}

.block-2-2a {
    background-size: cover;
    background-position: center;
    height: 470px;
    -webkit-transition: .5s;
    transition: .5s;
}

.block-2-1:hover .block-2-2 {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: .5s;
    transition: .5s;
}

.block-2-1a:hover .block-2-2a {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: .5s;
    transition: .5s;
}

.block-2-2-title {
    display: block;
    position: absolute;
    top: 50px;
    left: 50px;
    background-color: #fff;
    color: #808080;
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
    padding: 30px 40px;
    border-radius: 15px;
}

.block-2-2-title img {
    display: none;
}

.block-2-1:hover .block-2-2-title {
    background: #808080;
    color: #fff;
}

.block-2-1a:hover .block-2-2-title {
    background: #808080;
    color: #fff;
}

.block-2-1:hover .block-2-2-title img {
    display: inline-block;
    position: relative;
    top: -3px;
}

.block-2-1a:hover .block-2-2-title img {
    display: inline-block;
    position: relative;
    top: -3px;
}

h2 {
    font-size: 100px;
    font-weight: 400;
    line-height: 90px;
}


.block-3 p {
    font-size: 24px;
    font-weight: 400;
    line-height: 32.4px;
    color: #808080;
}

.carousel-control-next,
.carousel-control-prev {
    opacity: 1;
}

.block-4-span-1 {
    font-size: 38px;
    font-weight: 400;
    line-height: 34.2px;
    color: #808080;
}

.block-4-span-2 {
    font-size: 58px;
    font-weight: 400;
    line-height: 52.2px;
}

.t-grey,.t-grey p {
    color: #404040;
}

.block-5 h2 {
    font-size: 70px;
    font-weight: 400;
    line-height: 77px;
}

.block-5-1 {
    position: relative;
    display: block;
    height: 487px;
    overflow: hidden;
    border-radius: 20px;
}

.block-5-1a {
    position: relative;
    display: block;
    height: 330px;
    overflow: hidden;
    border-radius: 20px;
}

.block-5-2 {
    background-size: cover;
    background-position: center;
    height: 940px;
    -webkit-transition: .5s;
    transition: .5s;
}

.block-5-2a {
    background-size: cover;
    background-position: center;
    height: 470px;
    -webkit-transition: .5s;
    transition: .5s;
}

.block-5-1:hover .block-5-2 {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: .5s;
    transition: .5s;
}

.block-5-1a:hover .block-5-2a {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: .5s;
    transition: .5s;
}

.block-5-2-title {
    display: block;
    position: absolute;
    top: 50px;
    left: 50px;
    background-color: #fff;
    color: #808080;
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
    padding: 30px 40px;
    border-radius: 15px;
}

.block-5-2-title img {
    display: none;
}

.block-5-1:hover .block-5-2-title {
    background: #808080;
    color: #fff;
}

.block-5-1a:hover .block-5-2-title {
    background: #808080;
    color: #fff;
}

.block-5-1:hover .block-5-2-title img {
    display: inline-block;
    position: relative;
    top: -3px;
}

.block-5-1a:hover .block-5-2-title img {
    display: inline-block;
    position: relative;
    top: -3px;
}

footer {
    border-top: 1px solid #000;
}

.h3-footer {
    color: #808080;
    font-size: 26px;
    font-weight: 400;
    line-height: 37.57px;
}

footer li {
    padding-bottom: 10px;
}

footer li a {
    color: #000;
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
}

footer .phone {
    color: #000;
    font-size: 22px;
    font-weight: 500;
    line-height: 31.79px;
}

.podpiska {
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
}

.span-foot {
    color: #808080;
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
}

.block-1 h2 {
    font-size: 100px;
    font-weight: 400;
    line-height: 90px;
}

.soc a:hover img {
    opacity: .7;
    -webkit-transition: .5s;
    transition: .5s;
}

.filter {
    border-top: 1px solid #000;
}
.drop-filter {
    background: #fff;
}
.filter select,.drop-filter .btn{
    border-radius: 30px;
    border: 1px solid #000;
    color: #808080;
    font-size: 22px;
    padding: 0px 70px 0px 40px;
    height: 55px;
    position: relative;
    cursor: pointer;
    background-image: url(img/select.svg)!important;
    background-repeat: no-repeat, repeat;
    background-position: right 1em top 50%, 0 0;
    
}

.filter select {
    -webkit-appearance: none;
    -moz-appearance: none;
}

.filter select::-ms-expand {
    display: none;
}

.filter select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.filter label {
    font-family: Jost;
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
}

.custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.custom-checkbox + label {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.custom-checkbox + label::before {
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    border-radius: 0.25em;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

.custom-checkbox:checked + label::before {

    background-image: url(img/input.svg);
}

/* стили при наведении курсора на checkbox */
.custom-checkbox:not(:disabled):not(:checked) + label:hover::before {
    border-color: #b3d7ff;
}

/* стили для активного состояния чекбокса (при нажатии на него) */
.custom-checkbox:not(:disabled):active + label::before {
    background-color: #b3d7ff;
    border-color: #b3d7ff;
}

/* стили для чекбокса, находящегося в фокусе */
.custom-checkbox:focus + label::before {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
.custom-checkbox:focus:not(:checked) + label::before {
    border-color: #80bdff;
}

/* стили для чекбокса, находящегося в состоянии disabled */
.custom-checkbox:disabled + label::before {
    background-color: #e9ecef;
}

.block-cat-img {
    height: 215px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.block-cat-title {
    display: block;
    font-family: Jost;
    font-size: 26px;
    font-weight: 400;
    line-height: 37.57px;
    text-align: center;
}

.block-cat:hover .block-cat-title {
    opacity: .7;
    -webkit-transition: .5s;
    transition: .5s;
}

.block-cat-categoery-tabs a {
    font-size: 18px;
    font-weight: 400;
    line-height: 26.01px;
    color: #808080;
    border: 1px solid #000;
    border-radius: 25px;
    margin-right: 15px;
    padding: 10px 40px;
}

.block-cat-categoery-tabs a.active {
    background: #E6E6E6;
    border: 1px solid #E6E6E6;
}

.block-mat-img {
    height: 215px;
    background-size: cover;
}

.block-mat-title {
    display: block;
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
    color: #808080;
    margin-top: 10px;
}

.founded {
    font-size: 22px;
    font-weight: 500;
    line-height: 29.7px;
}

.title-h4 {
    font-size: 22px;
    font-weight: 500;
    line-height: 29.7px;
    text-transform: uppercase;
}

.text-block p,
.text-block li {
    color: #404040;
    margin-bottom: 30px;
}

.block-preim {
    border-radius: 20px;
    border: 1px solid #808080;
    padding: 30px;
    text-align: center;
}

.block-preim img {
    display: block;
    margin: auto;
    height: 75px;
    width: auto;
}

.block-preim span {
    font-size: 24px;
    font-weight: 400;
    line-height: 32.4px;
    margin-top: 15px;
    display: block;
}

.block-preim-2 {
    border-radius: 0px;
    padding: 30px;
    text-align: center;
    border-right: 1px solid #808080;
}

.block-preim-2-child {
    border-right: 0px solid #808080;
}

.block-preim-2 img {
    display: block;
    margin: auto;
    height: 75px;
    width: auto;
}

.block-preim-2 span {
    font-size: 24px;
    font-weight: 400;
    line-height: 32.4px;
    margin-top: 15px;
    display: block;
}

.img-1 {
    height: 800px;
}

.nav-pills .nav-link {
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
    color: #808080;
    background: #E6E6E6;
    border: 1px solid #E6E6E6;
    border-radius: 25px;
    padding: 10px 40px;
    margin: 0 10px;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    border: 1px solid #000;
    color: #808080;
    background: #fff;
}

.adress {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
    margin-top: 15px;
}

.adress span {
    color: #808080;
}

.btn-black {
    color: #fff;
    background: #000;
    padding: 15px;
    font-size: 22px;
    font-weight: 500;
    line-height: 31.79px;
    border-radius: 15px;
}

button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}

.accordion2 {
    position: relative;
    display: block;
    padding: 25px 70px 25px 30px;
    width: 100%;
    border-top: 1px solid #000;
    border-left: none;
    border-right: none;
    border-bottom: none;
    background-color: #fff;
    font-size: 26px;
    font-weight: 400;
    line-height: 23.4px;

    color: #000;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    text-align: left;
}

.accordion2::after {
    position: absolute;
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    top: 14px;
    right: 28px;
    background-image: url(img/127.svg);
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transition: var(--bs-accordion-btn-icon-transition);
    transition: var(--bs-accordion-btn-icon-transition);
}

.accordion2.active::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.panel {
    display: none;
    padding: 15px 30px 15px 30px;
    overflow: hidden;

    font-weight: 400;
    font-size: 20px;
    line-height: 1.2;
    text-align: left;
    color: #000000;
}

#breadcrumbs a, #breadcrumbs span{
    color:#808080;
    font-family: Jost;
    font-size: 22px;
    font-weight: 400;
    line-height: 31.79px;
    text-align: left;
    
}

.menu-item-has-children:hover .dropdown-menu {
 display: block;
}

.dropdown-toggle::after {
    content:none;
}

.contacts .phone {
    font-size:47px;
}

.contacts-span {
    display: block;
    color: #808080;
    font-size: 24px;
    font-weight: 400;
    line-height: 52px;
}

.post-date {
    display: block;
    text-transform: uppercase;
    color: #808080;
    font-size: 22px;
    font-weight: 500;
    line-height: 29.7px;
}

.title-post {
    display: block;
    color:#000;
    font-size: 46.67px;
    font-weight: 400;
    line-height: 56px;    
}

.post-except {
    display: block;
    color: #808080;
font-size: 24px;
font-weight: 400;
line-height: 36px;
}

#loadmore a {
    color:#fff;
font-size: 22px;
font-weight: 500;
line-height: 31.79px;
background: #808080;
padding: 20px 50px;
}

.block-2-design {
font-size: 46.67px;
font-weight: 400;
line-height: 56px;
}

.block-design-1 {
    border-left: 1px solid #000;
border-bottom: 1px solid #000;
border-radius: 20px;
padding: 30px;
position: relative;
}

.block-design-2 p {
font-size: 38px;
font-weight: 400;
line-height: 1.4;
margin-bottom: 30px;
}

.title-design-1 {
font-size: 38px;
font-weight: 400;
line-height: 34.2px;text-align: left;
margin-bottom: 30px;
}

.block-design-1 p {
font-size: 24px;
font-weight: 400;
line-height: 32.4px;
color: #808080;

}

.img-design-1 {
    width:50px;
    height:40px;
position: absolute;
top:30px;
right: 50px;
}

.owl-block {
    height: 700px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
}

.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top:250px;
    left: 20px;
}

.owl-carousel .owl-nav .owl-next {
    position: absolute;
    top:250px;
    right: 20px;
}

.owl-text-1 {
    display: block;
    text-align: center;
font-size: 22px;
font-weight: 400;
line-height: 29.7px;
color:#808080;
}

.owl-text-2 {
    display: block;
    text-align: center;
font-size: 22px;
font-weight: 400;
line-height: 29.7px;
}


.custom-checkbox2 {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.custom-checkbox2 + label {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.custom-checkbox2 + label::before {
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40% 40%;
}

.custom-checkbox2:checked + label::before {

    background-image: url(/wp-content/uploads/2024/09/frame-44.svg);
}

/* стили при наведении курсора на checkbox */
.custom-checkbox2:not(:disabled):not(:checked) + label:hover::before {
    border-color: #b3d7ff;
}

/* стили для активного состояния чекбокса (при нажатии на него) */
.custom-checkbox2:not(:disabled):active + label::before {
    background-color: #b3d7ff;
    border-color: #b3d7ff;
}

/* стили для чекбокса, находящегося в фокусе */
.custom-checkbox2:focus + label::before {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
.custom-checkbox2:focus:not(:checked) + label::before {
    border-color: #80bdff;
}

/* стили для чекбокса, находящегося в состоянии disabled */
.custom-checkbox2:disabled + label::before {
    background-color: #e9ecef;
}

.block-review {
    background-size: contain;
	background-repeat:no-repeat;
    background-position: center;
    height:500px;
    display: block;
    overflow: hidden;
    border-radius: 20px;
    border:1px solid #ccc;
}

.product-title {
font-size: 70px;
font-weight: 400;
line-height: 77px;
}
.wapf-field-label {
    margin-bottom: 20px;
    margin-top: 20px;
}
.wapf-field-label span {
    text-transform: uppercase;
font-size: 18px;
font-weight: 400;
line-height: 24.3px;
}

.wapf-radios {
    display: flex;
}

.wapf-input-label {
    margin-right: 15px;
}

.wapf-radios {}
	
.wapf-radios input[type=radio] {
	display: none;
}
.wapf-radios label {
	display: inline-block;
	cursor: pointer;
	padding: 0;
	line-height: 1.2;
	border: 1px solid #999;
	border-radius: 10px;
	user-select: none;
    font-family: Jost;
font-size: 20px;
font-weight: 400;
line-height: 28.9px;
color: #808080;
overflow: hidden;
}
 
/* Checked */
.wapf-radios input[type=radio]:checked + .wapf-label-text {
	background: #ffe0a6;
    color:#000;
}
 
/* Hover */
.wapf-radios label:hover {
	color: #666;
}
 
/* Disabled */
.wapf-radios input[type=radio]:disabled + label {
	background: #efefef;
	color: #666;
}

.wapf-radios .wapf-pricing-hint {
    opacity: .7;
    display: block;
    line-height: 1;
    text-align: center;
}

.wapf-radios .wapf-label-text {
 padding: 10px 25px;
 background-color: #fff;
 display: block;
 text-align: center;
}

.wapf-checkboxes {
}

.wapf-checkboxes .wapf-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.wapf-checkboxes .wapf-input + .wapf-label-text {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.wapf-checkboxes .wapf-input + .wapf-label-text::before {
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    border-radius: 0.25em;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

.wapf-checkboxes .wapf-input:checked + .wapf-label-text::before {

    background-image: url(img/input.svg);
}

/* стили при наведении курсора на checkbox */
.wapf-checkboxes .wapf-input:not(:disabled):not(:checked) + .wapf-label-text:hover::before {
    border-color: #b3d7ff;
}

/* стили для активного состояния чекбокса (при нажатии на него) */
.wapf-checkboxes .wapf-input:not(:disabled):active + .wapf-label-text::before {
    background-color: #b3d7ff;
    border-color: #b3d7ff;
}

/* стили для чекбокса, находящегося в фокусе */
.wapf-checkboxes .wapf-input:focus + .wapf-label-text::before {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
.wapf-checkboxes .wapf-input:focus:not(:checked) + .wapf-label-text::before {
    border-color: #80bdff;
}

/* стили для чекбокса, находящегося в состоянии disabled */
.wapf-checkboxes .wapf-input:disabled + .wapf-label-text::before {
    background-color: #e9ecef;
}

.wapf-checkboxes .wapf-input .wapf-label-text{
color:#000;
font-size: 22px;
font-weight: 400;
line-height: 31.79px;

}

.wapf-checkboxes .wapf-input .wapf-pricing-hint{
    color: #808080;
    font-size: 18px;
    font-weight: 400;
    line-height: 26.01px;
    padding-left:10px;
}

.wapf-product-totals div span:last-child {
    float: left;
    font-family: Jost;
font-size: 70px!important;
font-weight: 400;
line-height: 63px;
color:#000!important;
display: block;
}

.wapf-grand-title {
    font-family: Jost;
    text-transform:uppercase;
font-size: 18px;
font-weight: 400!important;
margin-bottom: 15px;
line-height: 24.3px;
}

.quantity {
    display: none!important;
}

.woocommerce div.product form.cart {
  margin-bottom: 0;
}

.btn-grey {
    font-family: Jost;
font-size: 22px;
font-weight: 400;
line-height: 31.79px;
background: #808080;
border:1px solid #808080;
padding: 20px;
border-radius: 15px;
color:#fff;
}

.btn-white {
    font-family: Jost;
font-size: 22px;
font-weight: 400;
line-height: 31.79px;
background: #fff;
border:1px solid #808080;
padding: 20px;
border-radius: 15px;
color:#808080;
}

.title-mat {
    text-transform: uppercase;
font-size: 18px;
font-weight: 400;
line-height: 24.3px;
color: #808080;
}

.img-mat {
    background-size: cover;
    height: 146px;
    border-radius: 10px;
}

.cats-map {
    padding-right: 30px;
}

.cats-map label {
    display:block;
}
.cats-map label > input {
    visibility: hidden;
    position: absolute;
}

.cats-map label > input:checked + .img-mat {
  
}


.img-mat img {
    display: none;
}

.cats-map label > input:checked + .img-mat img {
    display: block;
}

.mat-title {
    display:block;
    text-align: center;
    color:#808080;
font-size: 16px;
font-weight: 400;
line-height: 23.12px;
}

.tab-met {
    height: 700px;
    overflow-y: auto;
    overflow-x: clip;   
}

.title-form-stol {
    display: block;
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    line-height: 29.7px;
    color: #808080;
}

.cats-map2 .img-mat {
    background-size: contain;
    background-repeat: no-repeat;
    width: 94px;
    height: 50px;
    border-radius: 0px;
    opacity: .4;
    background-position:center;
}

.cats-map2 .img-mat2 {  
    padding-top: 3px; 
    width: 94px;
    height: 47px;
    
}

.cats-map2 label {
    display:block;
}
.cats-map2 label > input {
    visibility: hidden;
    position: absolute;
}

.cats-map2 label > input:checked + .img-mat {
    opacity: 1;
}


.img-mat img {
    display: none;
}

.cats-map2 label > input:checked + .img-mat img {
    display: block;
}

.img-form {
    height:430px;
    display: flex;
    align-items: end;
    justify-content: center;
    position: relative;
}

.img-form img {
    max-height: 100%;
}

.block-form {
    width: 320px;
    height: 175px;
    background-size: 100% 100%;
  }

.block-form-1 {
    background-image:url(/wp-content/uploads/2024/09/form-fon-1.png);   
}

.block-form-2 {
    background-image:url(/wp-content/uploads/2024/10/kruglyj-3-2.png); 
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.block-form-img {
    width: 320px;
    height: 175px;
    background-size: contain;
    position: absolute;
    top:30px;
}

.pod-block-1 {
    background-size: cover;
    width: 100px;
    height: 100px;
    border-radius: 10px;
}

.span-pod-1 {
font-size: 22px;
font-weight: 400;
line-height: 31.79px;
}

.span-pod-2 {
   color:#808080;
font-size: 18px;
font-weight: 400;
line-height: 26.01px;
}

.tab-met {
    scrollbar-width: thin;
    scrollbar-color:  #E6E6E6 #fff ;   
  }
  
  /* Работает в Chrome, Edge и Safari */
  .tab-met::-webkit-scrollbar {
    width: 12px;
  }
  
  .tab-met::-webkit-scrollbar-track {
    background: #fff;
  }
  
  .tab-met::-webkit-scrollbar-thumb {
    background-color: #E6E6E6;
    border-radius: 20px;
    border: 3px solid #fff;
  }

.wapf-radios {
    display: flex;
    flex-wrap: wrap;
}

.related.products {
	margin-top:70px;
}

@media (max-width: 1600px) {
    .block-2-1 {
        height: 700px;
    }
    h1 {
        font-size: 80px;
    }
    h2 {
        font-size: 80px;
        font-weight: 400;
        line-height: 90px;
    }
}

@media (min-width: 1670px) {
    .container-x {
        padding-left: 30px;
        padding-right: 30px;
    }

    .navbar-light .navbar-nav .nav-link {
        padding-left: 20px;
        padding-right: 20px;
    }


}

@media screen and (max-width: 1430px) {
    .logo {
        width: 130px;
        height: auto;
    }

    .block-2-2-title,
    .block-5-2-title {
        top: 30px;
        left: 10px;
        padding: 15px;
        font-size: 18px;
    }

    h1,h2 {
        font-size: 60px;
        line-height: 1.2;
    }

    .navbar-light .navbar-nav .nav-link,.dropdown-item {
        color: #000;
        font-size: 18px;
        font-weight: 400;
        line-height: 1.2;
        white-space: nowrap;
    }

    .phone-header {
        font-size: 20px;
        font-weight: 500;
        line-height: 1.2;
        white-space: nowrap;
    }
}

@media screen and (max-width: 1130px) {
    h1,h2 {
        font-size: 46px;
        line-height: 1.2;
    }
    .navbar-light .navbar-nav .nav-link,.dropdown-item {
        color: #000;
        font-size: 16px;
        font-weight: 400;
        line-height: 1.2;
        white-space: nowrap;
    }

    .phone-header {
        font-size: 18px;
        font-weight: 500;
        line-height: 1.2;
        white-space: nowrap;
    }
}

@media screen and (max-width: 1280px) {}


@media (min-width: 576px) {
    .modal-dialog {
        max-width: 420px;
        margin: 1.75rem auto;
    }
}

@media screen and (max-width: 768px) {
	#breadcrumbs a, #breadcrumbs span {
    color: #808080;
    font-family: Jost;
    font-size: 14px;
    font-weight: 400;
    line-height: 31.79px;
    text-align: left;
}
	
	.block-head p {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 29.7px;
}
	
	.title-post {
		display: block;
    color: #000;
    font-size: 30px;
    font-weight: 400;
    line-height: 1.2;
	}
    .product-title {
        font-size: 46px;
        font-weight: 400;
        line-height: 1.2;
        }
	
	.filter select, .drop-filter .btn {
		margin-bottom:15px;
	}

    .navbar-nav .dropdown-menu {
        position: static;
        float: none;
        display: block;
    }

    h1,
    .h1 {
        font-size: 50px;
        font-weight: 400;
        line-height: 1.2;
    }

    .container-x {
        padding-left: 10px;
        padding-right: 10px;
    }

    .block-1 h2 {
        font-size: 50px;
        font-weight: 400;
        line-height: 1.2;
    }

    .block-head h1 {
        color: #fff;
        font-size: 50px;
        font-weight: 300;
        line-height: 1.2;
    }
	
	.title-prod {
		font-size:26px!important;
	}

    .block-1-span-1 {
        display: block;
    }

    .block-2-1,
    .block-2-2 {
        height: 400px;
    }

    h2 {
        font-size: 40px;
        font-weight: 400;
        line-height: 1.2;
    }

    .carousel-control-prev img,
    .carousel-control-next img {
        width: 50px;
        height: 50px;
    }

    .block-5 h2 {
        font-size: 40px;
        font-weight: 400;
        line-height: 1.2;
    }

    .img-1 {
        height: 400px;
    }

    .block-cat-categoery-tabs a {
        margin-bottom: 10px;
    }

    .block-head {
        background-size: 90%;
        background-position: center bottom;
        background-repeat:no-repeat;
        height: 350px;
        border-radius: 20px;
    }
    .product-title {
        font-size: 26px;
        font-weight: 400;
        line-height: 1.2;
    }

    .text-block p, .text-block li {
        font-size:18px;
    }
    .wapf-product-totals div span:last-child {
        float: left;
        font-family: Jost;
        font-size: 50px !important;
        font-weight: 400;
        line-height: 63px;
        color: #000 !important;
        display: block;
    }
    .nav-pills .nav-link {
        font-size: 18px;
        font-weight: 400;
        line-height: 31.79px;
        color: #808080;
        background: #E6E6E6;
        border: 1px solid #E6E6E6;
        border-radius: 25px;
        padding: 10px 20px;
        margin: 0 10px;
    }

    .wapf-radios .wapf-label-text {
        font-size: 16px;
    }

    .wapf-label-text {
        font-size: 14px;
    }

    .tab-met {
        height: 500px;
    }
}
